Межсайтовый скриптинг в TYPO3 DCD GoogleMap

Дата публикации:
19.06.2008
Всего просмотров:
1405
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
DCD GoogleMap (dcdgooglemap) Extension for TYPO3 1.x
Уязвимые версии: DCD GoogleMap (расширение к TYPO3) 1.1.0 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: typo3.org/extensions/repository/view/dcdgooglemap/1.1.1/

Решение: Установите последнюю версию 1.1.1 с сайта производителя.

Ссылки: http://typo3.org/teams/security/security-bulletins/typo3-20080619-1/

или введите имя

CAPTCHA